» Ubuntu » Balíky

Error

two or more packages specified (ceph-client-tools oneiric)